[Desktop Entry]
Name=KDevSubversionIntegrator

Comment=Subversion Project Integration Facility

Type=Service
Icon=application-vnd.tde.misc
Exec=blubb
X-TDE-ServiceTypes=TDevelop/VCSIntegrator
X-TDE-Library=libsubversionintegrator
X-TDevelop-Default=false
X-TDevelop-VCS=Subversion
X-TDevelop-VCSPlugin=kdevsubversion
X-TDevelop-Version=5
